body {
	margin:0;
	padding:0;
	background-color:#fff;
	color:#fff;
	font-family: Calibri, Arial,serif;
	font-size:15px;
}

#logo {
	height:100px;
	background-color:#D4D4D4;
}
#banner {
	width:850px;
	height:150px;
	background-color:#fff;
	margin:0px auto;
}
#banner img {
	float:right;
	margin:30px 50px 0 0;
}
#open {
	position:relative;
	z-index:999;
	margin:-144px 0 0 506px;
	padding:0 0 29px 0;
}
#nav {
	height:40px;
	background-color:#4A1C81;
}
#navitems {
	width:850px;
	margin:0px auto;
}
#navitems ul {
	display: inline-block;
	margin: 0 0 0 42px;
	padding: 0;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;
}
#navitems li {
	float: left;
	list-style-type:none;
	margin:10px 0 0 0;
}
#navitems li  a {
	color:#fff; 
	text-decoration:none;
	font-size:18px;
}
#navitems li  a:hover{
	color:#fff; 
	text-decoration:underline;
}
#navitems li.act a{
	color:#fff; 
	text-decoration:underline;
}
.pipes, .pipes * {margin:0; padding:0; list-style:none; display:inline;}
.pipes {display:block; overflow:hidden; zoom:1; margin:10px;}
.pipes a {position:relative; left:-1px; float:left; padding:0 8px 2px 8px; border-left:1px solid #fff;} 

#center {
	background-color:#414141;
	color:#000;
}
#imgs {
	width:850px;
	margin:0px auto;
}
#content {
	width:750px;
	margin:0px auto;
	background-color:#fff;
	padding:10px 50px 30px 50px;
}
#content p {
	margin:0px 0 10px 0;
	line-height:19px;
}
#content h1 {
	line-height:21px;
	font-size:21px;
	color:#4A1C81;
}
#content h2 {
	line-height:18px;
	font-size:18px;
	color:#000;
}
#content li {
	height:24px;
}
#content a {
	color:#4A1C81;
	font-weight:bold;
}
#content a:hover {
	text-decoration:underline;
}
#content .imglink {
	margin-right:30px;
	border:0px;
}

ul.char { list-style-type:none;color:#4A1C81;font-weight:bold;}
ul.char li:before { content: "\2B" " "; }
.black {color:#000;font-weight:normal;}
#footer {
	min-height:80px;
	background-color:#D4D4D4;
}
#footerCont {
	width:850px;
	margin:0px auto;
	background-color:#4A1C81;
	text-align:center;
	padding:20px 0;
}
#footerCont p {
	padding:0;
	margin:0;
}
#footerCont a {
	color:#fff;
	text-decoration:none;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.anfahrt {
	float:right;
}
h2 {
	margin:10px 0 0 0;
	padding:0;
}